#offcanvas-toggler >i {color: #fff;}
body {color:#444;}
strong {color: #000;}
a {color:#00A0E3;}
#sp-header .logo {height: 90px; display: inline-flex; margin: 0; align-items: center;}

.docs h3 {margin-top:12px; transition: all 400ms;}
.docs h3:hover {color:#009846 !important; transition: all 400ms;}
.sppb-form-control:focus {border-color: #009846 !important;outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0,152,70,.075), 0 0 8px rgba(0, 152, 70, 0.6 !important); box-shadow: inset 0 1px 1px rgba(0,152,70,.075), 0 0 8px rgba(0, 152, 70, 0.6 !important);}
.speasyimagegallery-album-title { font-weight:400; text-shadow:0 0 12px #000;}

.vznosi .sppb-pricing-box.sppb-pricing-featured {border-color: #00a0e3;	background-color: #00a0e3;	color: #fff;}
.vznosi2 .sppb-pricing-box.sppb-pricing-featured {border-color: #009846; background-color: #009846;	color: #fff;}
.vznosi .sppb-pricing-box .sppb-pricing-header .sppb-pricing-title {font-size: 25px; font-weight: 200 !important; text-transform: none; margin:0; padding:20px 0 0 0;}
.vznosi2 .sppb-pricing-box .sppb-pricing-header .sppb-pricing-title {font-size: 25px; font-weight: 200 !important; text-transform: none; margin:0; padding:20px 0 0 0;}
.sppb-pricing-box .sppb-pricing-price-container {margin: 0 0 20px; padding-bottom: 20px;}

.komanda .sppb-person-name {font-size: 24px !important; font-weight: 200 !important;  color:#009846;}
.komanda .sppb-person-designation {color:#00a0e3 !important;}
.komanda img {padding:3px; border:3px solid #eee;}

.pravlenie h3 {font-size:1.3rem; line-height: 1; margin: 20px 0px !important;}
.pravlenie p {line-height: 1.2rem; min-height:200px; overflow:hidden;}
.pravlenie img {margin: 0 auto; padding:2px; border:4px solid #eee;}

#sp-header.header-sticky ~ section#sp-main-body {padding-top: 50px;}

.karta img {image-rendering: pixelated;}

.kont p.sppb-title-subheading {font-weight:400 !important; color:#009846;}
.kont p.sppb-title-subheading span {color:#00a0e3;}
.levo {background:#eee; padding:10px 5px; border-radius:4px;}

.bok div {padding:5px 0;}
.bok a {color:#009846; transition: all 400ms;}
.bok a:hover {margin-left:7px; color:#00a0e3;transition: all 400ms;}
.bok a:before {content:'- ';}
.zg-bok { font-weight:200; border-bottom:1px solid #666; padding-bottom:5px; margin-bottom:5px;}

.entry-header h2 {margin: 8px 0 0;font-size: 20px;line-height: 1; font-weight:400; color:#00a0e3; text-align:left;}
.entry-header h2 a {color: #00a0e3;}
article.item {min-height:150px; text-align: justify;}
.entry-image {margin: 0 10px 0px 0; padding:5px; background:#eee; float:left; width:270px;}
.full-image {margin: 0 10px 0px 0; padding:5px; background:#eee; float:left; width:370px;}

.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {margin: 0px 20px 0px 0px;	border-radius: 3px 3px 0 0; border-bottom: 1px solid #f5f5f5; overflow: hidden;}
.article-list .article {margin-bottom: 30px; padding: 20px; border: none; border-radius: 3px; box-shadow: 3px 3px 40px rgba(0,0,0,.07); min-height: 280px;}
.article-list .article .article-header h1, .article-list .article .article-header h2 {font-size: 1.375rem; margin: 0 0 1.25rem 0; font-weight: 600; line-height: 1.2;}
.article-list .article .article-header h2 a:hover {color: #009A4A; }
.article-list .article img {transition: all 400ms;}
.article-list .article:hover img {filter: brightness(0.4); -webkit-filter: brightness(0.9); transition: all 400ms;}

.article-details .article-header h1, .article-details .article-header h2 {font-size: 2rem; font-weight: 600;}
.article-details .article-full-image {text-align: center; margin: 0 1rem 0 0;}
.pager {list-style: none; padding: 1rem 0 0 0; margin: 1rem 0 0 0; border-top: 1px solid #f5f5f5;}
.pager > li a {display: inline-block; font-size: 0.785rem; padding: .2rem 1.5rem; border-radius: 100px;}



.news h3 {font-size:1rem; min-height:70px; margin: 10px 0; min-height: 100px;}
.news h3 a {color:#009846;}
.news .sppb-addon-article {box-shadow: 3px 3px 40px rgba(0,0,0,.07); padding: 15px; background: #fff;}
.news .sppb-article-meta {margin: -5px -5px 0px; border-top: 1px dashed #eee;}
.news img {/* border:5px solid #eee; max-height:243px; overflow:hidden; min-width:360px; */ transition: all 400ms;}
.news img:hover {filter: brightness(0.4); -webkit-filter: brightness(0.9); transition: all 400ms;}
#btn-1496194294554 {text-align: center; display: block; max-width: 25%; margin: 0 auto;}

.news h4 {text-align: center; font-weight:400; font-size: 1.8rem; padding-bottom: 15px;}
.news h4:before {content: url(/images/elemnti/logo-small.png);}

.sl {margin-top:-180px !important;}
.osn-zg {margin: 150px 0 0 0;}
.osn-zg h1 {text-transform:uppercase; font-size:4.1rem; text-align:center; color: #fff; font-weight: 700; letter-spacing: 1px;}
.osn-zg div {font-size:20px !important; text-align:center; color: #fff;}

.opit h3 {text-align: center; font-weight: 400; font-size: 1.6rem; margin: 0 0 15px 0;}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {color: #009A4A;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {color: #009A4A;}
.sp-megamenu-parent {list-style: none; padding: 0; margin: 100px 0 0 0; z-index: 99; display: block; float: none; position: relative; border-top: 1px dashed #517985;}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {color: #eee;}
.sp-megamenu-parent > li > a {display: inline-block; padding: 0 7px; line-height: 40px; font-size: 1rem; text-transform: none; letter-spacing: 0px; color: #fff; margin: 0 20px;}
.sp-megamenu-parent > li.active > a {font-weight: 400;}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {color: #A5C1E8;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {font-size: .9rem; color: #000;}

#sp-top-bar {padding: 0;}
#sp-header {background: transparent; box-shadow: none; height: 90px; left: 0; position: absolute; top: 0px; width: 100%; z-index: 99;}
.sp-module {margin-top: 0px !important;}
.mod-languageslang-mobile {text-align:center; margin:0 auto;}
.lang-inline {line-height:90px;}
.sp-module-content .mod-languages ul.lang-inline li a {padding: 0 !important;color: #fff;}
.lang-active {background:#fff; color:#000; padding:4px 4px 4px 8px;}
.lang-active a {color:#000 !important;}
.sp-module-content .mod-languages ul.lang-inline li {border: none; display: inline; margin: 0 5px 0 0; font-size: .9rem;}
.sp-module-content .mod-languages ul.lang-inline {margin: 0; padding: 0; text-align: right;}

#sp-page-builder .sppb-section-title {margin-bottom: 20px;position: relative;z-index: 1;}
#sp-footer {color: #fff;text-align: left;padding: 15px 0; background: #000;}
#sp-footer a {color: #A5C1E8;}
.sp-page-title .sp-page-title-heading {line-height: 1; font-size: 2.3rem; font-weight: 200; text-transform: uppercase;}

.preim h4 {color:#009846; font-size:1.3rem; font-weight:200 !important;}
.preim .sppb-addon-content {line-height: 1; font-size: .9rem;}
.preim img {padding:0px; border-radius:100%; box-shadow: 3px 3px 40px rgba(0,0,0,.07);}

.osn-text p {font-size:16px;}

.uchrediteli h3 {font-weight:200; margin:12px 0 0 0; font-size:1.3rem;}
.uchrediteli h4 {text-align: left; font-size:25px;}
.uchrediteli h4:before {content: url(/images/elemnti/logo-small.png);}
.uchrediteli img {border:5px solid #eee; transition: all 400ms;}
.uchrediteli img:hover {filter: brightness(0.4); -webkit-filter: brightness(0.9); transition: all 400ms;}

.sekretar img {border:5px solid #eee; transition: all 400ms;}
.sekretar h3 {font-weight:200; margin:12px 0 0 0 !important; font-size:25p;}
.sekretar h4 {text-align: left; font-size:25px;}
.sekretar h4:before {content: url(/images/elemnti/logo-small.png);}

.knopki {}

.niz a {color:#000 !important; transition: all 400ms;  font-size:14px;}
.niz a:hover {margin-left:7px; transition: all 400ms; color:#009846;}
.niz a::before {content:'- ';}
.niz div {padding:3px 0;}
.niz h5 {border-bottom:1px solid #666; padding:0 0 5px 0; margin:10px 0 5px 0; font-weight:200; color:#0281B6; font-size: 1.6rem;}

.celi h3:before {content: url(/images/elemnti/logo-small.png);}
.celi h3 {font-weight: 400;}
.celi2 h3 {font-weight: 400;}
.celi h2:before {content: url(/images/elemnti/logo-small.png);}
.celi h2 {font-weight: 400;}

#sp-bottom {padding: 30px; font-size: 14px; line-height: 1.6; background: url("/images/slider/fon-niz2.png"); background-repeat: no-repeat; background-size: cover; background-attachment: scroll; background-position: 100% 0%; }
#sp-footer .container-inner {padding: 0; border-top: none;}
.cont-top {color: #fff; margin: 25px 0 0 0; text-align: right;}
.speasyimagegallery-row {margin: 10px !important;}


.sp-page-title {background: transparent; padding: 250px 0 70px; background-image: url(/images/slider/1.jpg); background-position: 50% 10%; background-size: cover; background-repeat: no-repeat; margin: -145px 0 0 0;}
#sp-main-body {padding: 50px 0 10px;}
.article-info > dd {display: inline-block;font-size: 12px;color: #666;text-transform: none;	margin: 0 8px;}
.sppb-social-share-style-solid ul li a, .sppb-social-share-style-custom ul li a {padding: 1px 7px; font-size:12px;}
td, th {padding: 4px; border:1px solid #999;}
.pager .next > a, .pager .next > span {float: none;}
.pager .previous > a, .pager .previous > span {float: none;}

#sp-header.header-sticky {background-image: url(/images/slider/1.jpg); background-repeat: no-repeat; background-size: cover; background-attachment: scroll; background-position: 50% 7%; height: 95px; border-bottom: 1px dashed #517985; top: 0;}

html.error-page body {background-size: cover;}
html.error-page .error-code {color: #fff;}
html.error-page .error-message {color: #fff;}
.page-item.active .page-link {z-index: 1; color: #fff; background-color: #0281B6; border-color: #0281B6;}
.page-link {color: #000;}
a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {color: #fff;}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {background: #fff;}

@media screen and (max-width:768px){
	.celi h2 {font-weight: 400; font-size: 1.6rem !important; line-height: 1 !important;}
	#btn-1496194294554 {max-width: 80%;margin: 0 auto; font-size: 1rem;}
	.celi2 h3 {font-weight: 400; font-size: 1.3rem !important; line-height: 1 !important; margin: 10px 0 35px;}
	.sl {margin-top:-180px !important;}
	.osn-zg {margin: 100px 0 0 0;}
	.osn-zg h1 {text-transform:uppercase; font-size:2rem; text-align:center; color: #fff; font-weight: 700; letter-spacing: 1px;}
	.osn-zg div {font-size:1rem !important; text-align:center; color: #fff;}
	.cont-top {display: none;}
	.news h4 {font-size: 1.6rem;}
	body.ltr #offcanvas-toggler.offcanvas-toggler-right {float: right; margin-left: 20px;}
	#offcanvas-toggler {display: block; height: 60px; line-height: 60px; font-size: 20px; position: relative; z-index: 9999;}
	.sp-module-content .mod-languages ul.lang-inline {margin: 10px 0 0 0; padding: 0; text-align: left;}
	.sp-module-content .mod-languages ul.lang-inline li {border: none; display: inline; margin: 0 5px 0 0; font-size: .9rem; }
	.sp-module-content .mod-languages ul.lang-inline li a {color: #fff !important;}
	#offcanvas-toggler > .fa {color: #fff;}
	.sp-page-builder .page-content #section-id-1496197470235 {background-position: 65% 100% !important;}
	#sp-bottom {background-position: 65% 100%;}
	.sp-page-title .sp-page-title-heading {line-height: 1; font-size: 2rem; font-weight: 200; text-transform: uppercase;}
	.sp-page-title .breadcrumb {font-size: .8rem;}
	.sp-page-title {padding: 200px 0 70px; background-position: 60% 30%; background: url(/images/slider/1.jpg); background-position: 50% 50%; background-size: cover; background-repeat: no-repeat; margin: -155px 0 0 0;}
	#sp-header {position: relative;}
	#sp-header.header-sticky {position: relative; background: transparent; border-bottom: none; height: 90px;}
	.opit h3 {font-size: 1.4rem;}
	.opit-img {margin: 0 0 10px 0;}
	.opit-text p {font-size: .9rem; line-height: 1;}
	.article-list .article .article-header h1, .article-list .article .article-header h2 {font-size: 1.1rem; margin: 0 0 1.25rem 0; font-weight: 600; line-height: 1.2;}
	.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {margin: 0px 0px 20px 0px;	border-radius: 3px 3px 0 0; border-bottom: 1px solid #f5f5f5; overflow: hidden;}
	.pagination-counter {display: none;}
	.pagination-wrapper {align-items: center; justify-content: center;}
	.mr-auto, .mx-auto {margin-right: 0 !important;}
	.article-details .article-header h1, .article-details .article-header h2 {font-size: 1.4rem;}
	.article-details .article-full-image {margin: 0 0 1rem 0;}
	.article-details p {text-align: left !important;}
	.lang-inline {text-align:center; line-height:18px; color:#000;}
	.lang-inline a {color:#000 !important;}
	.lang-active {background: #000; color: #fff; padding: 4px;}
	.lang-active a {color:#fff !important;}
	
}
	
	
	.mobile-h {background-image: url(/images/slider/header-mobile.jpg)!important; background-position:0 50% !important;}
	.sl {margin-top:20px;}
	
}